---
title: "Washington Exempt Salary Threshold 2026 ($77,969/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/washington/"
canonical_url: "https://statepayrules.com/salaried-exempt/washington/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 Washington salaried exempt minimum threshold ($77,969/yr or $1,499/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under RCW 49.46.020."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/washington/](https://statepayrules.com/salaried-exempt/washington/)
>
> *2026 Washington salaried exempt minimum threshold ($77,969/yr or $1,499/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under RCW 49.46.020.*

### Managing payroll or shift workers in Washington?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Washington Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $77,969, your employer may owe you back overtime pay.

## Federal FLSA vs Washington Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | Washington Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $77,969 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $1,499 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | RCW 49.46.020 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate |

## The Mandatory Two-Part Exemption Test in Washington

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In Washington, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and RCW 49.46.020:

### Salary Threshold Test

Employee must earn at least **$77,969 annually** ($1,499/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help Washington Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Washington State has the highest statewide minimum wage in the nation ($16.28/hr). Tip credits are strictly illegal; employers must pay the full direct rate.

### Audit Your Washington Overtime

Check if your employer owes you back overtime pay under WA state law.

## Audit Your Washington Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Washington salary floor ($77,969/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### Washington Statutory Guides

- [Washington Payday Laws →](https://statepayrules.com/payday-laws/washington)
- [Washington Meal & Rest Breaks →](https://statepayrules.com/break-laws/washington)
- [Washington Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/washington)
- [Washington Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/washington)

#### Compare Washington Pay Rules

- [Washington vs Oregon →](https://statepayrules.com/calculator/compare/washington-vs-oregon)
- [Washington vs Idaho →](https://statepayrules.com/calculator/compare/washington-vs-idaho)

#### Washington Profession Tools

- [Washington Registered Nurse →](https://statepayrules.com/calculator/washington/registered-nurse)
- [Washington Fast Food & Counter Worker →](https://statepayrules.com/calculator/washington/fast-food-worker)
- [Washington Construction Laborer →](https://statepayrules.com/calculator/washington/construction-laborer)
- [Washington Electrician →](https://statepayrules.com/calculator/washington/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Washington for 2026?** The 2026 statutory minimum wage in Washington is $16.66 per hour under RCW 49.46.020.
- **Does Washington require daily overtime pay?** Washington does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Washington allowed to take a tip credit?** No, Washington prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $16.66/hr in direct cash pay before tips.
- **What is the minimum exempt salary threshold in Washington for 2026?** In Washington, the minimum salary threshold for salaried exempt employees is $77,969 per year ($1,499 per week) under RCW 49.46.020. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in Washington?** If a salaried employee earns less than $77,969/yr in Washington—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/washington/](https://statepayrules.com/salaried-exempt/washington/).
